.header .navbar-default {
	background-color: #fff;
}

.header .navbar-default .navbar-nav > li > a {
    color: #000;
}

.header .navbar-default .navbar-nav > li.active > a,
.header .navbar-default	 .navbar-nav > li.open > a {
    color: #61bc2d;
    background-color: transparent;
}

.header .navbar-default .navbar-nav > li > a:hover {
    color: #61bc2d;
}

.header .navbar-default .navbar-nav > li > .dropdown-menu li.active a,
.header .navbar-default .navbar-nav > li > .dropdown-menu li a:hover {
	color: #fff;
	background-color: #61bc2d;
}

a.registration {
	color: #c90008!important;
	font-weight: 600!important;
}

@media (min-width: 768px) {
	
}

.header .navbar-toggle {
	border-color: #61bc2d!important;
}

.header .navbar-toggle,
.header .navbar-toggle:hover, 
.header .navbar-toggle:focus {
	background-color: transparent!important;
}

.header .navbar-toggle span.span-01, 
.header .navbar-toggle span.span-02, 
.header .navbar-toggle span.span-03 {
	background-color: #61bc2d;
}

/* @media (max-width: 767px) {
	.header .navbar-collapse {
	  	border-color: #f1f2f2;
	}
} */